General

Profile

Fabricio Aguiar

  • Login: fao89
  • Registered on: 08/25/2021
  • Last connection: 08/25/2021

Issues

open closed Total
Assigned issues 0 0 0
Reported issues 0 1 1

Activity

08/25/2021

04:30 PM Katello Bug #33349 (Closed): Pulp-ansible binding is outdated
pulp-ansible 0.9.z is the compatible version with pulpcore >= 3.14.0, < 3.15.0 Fabricio Aguiar

Also available in: Atom